body.form {
    --theme-btn-color: #178274;
}

body.form table input[type="checkbox"] {
    cursor: pointer;
    padding-left: 30px;
    vertical-align: middle;
    position: relative;
    margin: 1em .5em;
}
body.form table input[type="checkbox"]::before,
body.form table input[type="checkbox"]::after {
    content: "";
    display: block;
    position: absolute;
}
body.form table input[type="checkbox"]::before {
    background-color: #fff;
    border-radius: 3px;
    border: 1px solid #212529;
    width: 33px;
    height: 33px;
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
}
body.form table input[type="checkbox"]:checked::before {
    background-color: #017AC1;
    border-radius: 3px;
    border: 1px solid #017AC1;
}
body.form table input[type="checkbox"]::after {
    border-bottom: 3px solid #fff;
    border-left: 3px solid #fff;
    opacity: 0;
    height: 11px;
    width: 25px;
    transform: rotate(-45deg) translateY(-50%);
    top: calc(50% + -4px);
    left: -2px;
}
html.iphone body.form table input[type="checkbox"] {
    padding-left: 0;
}
html.iphone body.form table input[type="checkbox"]::after {
    top: calc(-50% + 11px);
}
body.form table input[type="checkbox"]:checked::after {
    opacity: 1;
}


@media only screen and (max-width: 768px) {
    body.form table th,
    body.form table td {
        display: block;
        width: 100%;
        max-width: unset;
        padding: 15px;
    }
    body.form table.inquiry td {
        display: block;
        width: 100%;
        max-width: unset;
        padding: 0.2em 1em;
    }
}

body.form .submit_btn {
    width: auto;
    min-width: 200px;
    background-color: var(--theme-btn-color);
    border-color: var(--theme-btn-color);
}
body.form table.seikyu2 th {
    background-color: #F4F4F6;
    width: 38%;
    text-align: left;
    padding-inline: .7em;
}
body.form table.seikyu2 td {
    background-color: #fff;
}
body.form table.seikyu2 .req {
    margin-inline: .5em 0;
}
body.form table.seikyu2 .seikyu2_code_notice {
    font-size: 75%;
}
body.form table.seikyu2 .seikyu2_code_notice span {
    text-decoration: underline;
}
body.form table.seikyu2 label {
    margin-left: 5px;
}
body.form table.seikyu2 label span {
    margin: auto .5em;
}
body.form table.seikyu2 input.arrival_date {
    width: 3em;
    margin: 0 .5em;
}
body.form table.seikyu2 input:disabled {
    background-color: #ddd;
}
/* body.form table.seikyu2 input[type=checkbox].error:before {
    border-color: #c20c33;
} */
body.form table.seikyu2_pdf input[type=text] {
    width: 4em;
    margin-right: .3em;
}
body.form table.seikyu2 .codeGroup {
    display: flex;
    gap: .5em;
}
body.form table.seikyu2 .codeInput {
    width: 2em;
    font-size: 22px;
    padding-inline: 0;
    text-align: center;
}
body.form table.seikyu2 #code {
    display: none;
}
body.form table.seikyu2_pdf td .td_flex {
    display: flex;
    align-items: center;
    gap: 1em;
}
body.form table.seikyu2_pdf td span {
    display: inline-flex;
    margin-left: .5em;
    font-size: 80%;
}
body.form table.seikyu2_pdf .seikyu2_pdf_span--,
body.form table.seikyu2_pdf .seikyu2_pdf_tr--none {
    display: none;
}
body.form table.seikyu2_pdf .seikyu2_pdf_tr--display td,
body.form table.seikyu2_pdf .seikyu2_pdf_tr--none td {
    background: unset;
}
body.form table.seikyu2_pdf tr:nth-child(2n of .seikyu2_pdf_tr--display) td {
    background: #F4F4F6;
}
body.form .head_date_wrapper {
    display: flex;
    justify-content: space-between;
    align-items: baseline;
}
@media only screen and (max-width: 768px) {
    body.form table.seikyu2 th {
        width: 100%;
    }
    body.form table.seikyu2_pdf tr {
        display: grid;
        grid-template-columns: max-content 1fr;
        grid-template-rows: auto auto;
    }
    body.form table.seikyu2_pdf td.checkbox {
        grid-area: 1/1/3/2;
        display: flex;
    }
    body.form table.seikyu2_pdf td:nth-of-type(2) {
        border-bottom: 0;
        padding-bottom: 0;
    }
    body.form table.seikyu2 .codeGroup {
        display: flex;
        gap: .3em;
    }
    body.form table.seikyu2 .codeInput {
        width: 1.8em;
        font-size: 16px;
        padding-inline: 0;
        text-align: center;
    }
    body.form table.seikyu2_pdf td .td_flex {
        flex-direction: column;
        align-items: flex-start;
        gap: 0;
    }
    body.form table.seikyu2_pdf_check tr {
        display: flex;
        flex-direction: column;
    }
    body.form table.seikyu2_pdf_check td:nth-of-type(1) {
        border-bottom: 0;
        padding-bottom: 0;
    }
    body.form table.seikyu2_pdf_check td:nth-of-type(2) {
        border-bottom: solid 1px #A6A9AC;
        padding-block: 0 15px;
        text-align: right;
    }
    body.form .head_date_wrapper {
        display: flex;
        flex-direction: column;
    }
    body.form .head_date_wrapper p {
        align-self: flex-end;
    }

    main .pc {
        display: none !important;
    }
}

